=== profiles/CMakeLists.txt ===
########### install files ###############

install( FILES
	profile.xsd
	amarok.profile.xml
	dragonplayer.profile.xml
	klauncher.profile.xml
	kmix.profile.xml
	konqueror.profile.xml
	kscd.profile.xml
	okular.profile.xml
	powermanagement.profile.xml
	tomahawk.profile.xml
	vlc.profile.xml
	vlc2.profile.xml
	DESTINATION ${DATA_INSTALL_DIR}/kremotecontrol/profiles)
