## kremotecontrol 4.8.2

=== debian/changelog ===
kremotecontrol (4:4.8.2-0ubuntu2) precise-proposed; urgency=low

  * Rebuild for .pot generation

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 12 Apr 2012 16:32:07 +0100

kremotecontrol (4:4.8.2-0ubuntu1) precise; urgency=low

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 03 Apr 2012 08:52:05 +0000

kremotecontrol (4:4.8.1-0ubuntu1) precise; urgency=low

  * New upstream release 

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 04 Mar 2012 21:50:53 +0100

kremotecontrol (4:4.8.0-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 20 Jan 2012 12:10:44 +0000

kremotecontrol (4:4.7.97-0ubuntu1) precise; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 05 Jan 2012 12:18:42 +0000

kremotecontrol (4:4.7.95-0ubuntu1) precise; urgency=low

  * New upstream release candidate
    - drop remove_workspace.patch, applied upstream

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 24 Dec 2011 23:21:50 +0100

kremotecontrol (4:4.7.90-0ubuntu1) precise; urgency=low

  * Initial package

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 16 Dec 2011 16:02:59 +0000
