=== debian/control ===
Source: kremotecontrol
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Jonathan Riddell <jriddell@ubuntu.com>
Build-Depends: kde-sc-dev-latest (>= 4:4.8.1),
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.8.1), libxtst-dev
Standards-Version: 3.9.2
Homepage: http://www.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kremotecontrol
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kremotecontrol

Package: kremotecontrol
Section: utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: lirc
Replaces: kdelirc (<< 4:4.6)
Breaks: kdelirc (<< 4:4.6)
Description: frontend for using remote controls
 KRemoteControl is a KDE frontend for your remote controls. It allows you
 to configure actions for button presses on remotes. All types of remotes
 supported by Solid are also supported by KRemoteControl.
 .
 KRemoteControl consists of the following parts:
  * a control module that allows one to create and assign actions.
  * a kded module responsible for executing the actions.
  * a system tray applet for visual feedback.
  * a plasma data engine for interacting with remotes from plasmoids.
 .
 This package is part of the KDE SC utilities module.

Package: kdelirc
Section: utils
Architecture: all
Depends: kremotecontrol (>= ${source:Version}), ${misc:Depends}
Description: transitional package for kremotecontrol
 This is a transitional package provided to ease upgrade from kdelirc
 to the new kremotecontrol. You can safely remove it if you want.
 .
 This package is part of the KDE SC utilities module.
