## kremotecontrol 4.8.4

=== debian/changelog ===
kremotecontrol (4:4.8.4-3) unstable; urgency=low

  * Team upload.
  * Readd kdelirc transitional package lost in the split.
  * Simplify copyright.
  * Readd lirc recommend lost in the split.

 -- Pino Toscano <pino@debian.org>  Tue, 26 Jun 2012 18:18:21 +0200

kremotecontrol (4:4.8.4-2) unstable; urgency=low

  * The "I missed the epoch" release.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 21 Jun 2012 13:55:23 -0300

kremotecontrol (4.8.4-1) unstable; urgency=low

  * Initial packaging, split from kdeutils.
  * Update Standards-Version to 3.9.3, no changes needed.
  * Add a watch file.
  * Add myself to Uploaders.
  * Create a -dbg package:
    - Breaks+Replaces kdeutils-dbg << 4:4.8.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 18 Jun 2012 17:36:48 -0300
