## kremotecontrol 4.10.2

=== debian/changelog ===
kremotecontrol (4:4.10.2-0ubuntu1) raring; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 31 Mar 2013 14:54:48 +0200

kremotecontrol (4:4.10.1-0ubuntu1) raring-proposed; urgency=low

  * New upstream bugfix release
  * Drop obsolete lintian-overrides file from kdeutils
  * Move kdelirc transitional package to oldlibs/extra to make lintian happy

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 05 Mar 2013 16:36:02 +0000
