=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Jonathan Riddell <jriddell@ubuntu.com>
 Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.10.0), libxtst-dev
+ kdelibs5-dev (>= 4:4.10.2), libxtst-dev
 Standards-Version: 3.9.2
 Homepage: http://www.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kremotecontrol
@@ -32,7 +32,8 @@
  This package is part of the KDE SC utilities module.
 
 Package: kdelirc
-Section: utils
+Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: kremotecontrol (>= ${source:Version}), ${misc:Depends}
 Description: transitional package for kremotecontrol
