=== debian/control ===
Source: kremotecontrol
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Fathi Boudra <fabo@debian.org>, Sune Vuorela <sune@debian.org>,
 Modestas Vainius <modax@debian.org>,
 George Kiagiadakis <kiagiadakis.george@gmail.com>,
 Eshat Cakar <info@eshat.de>,
 Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
Build-Depends: kde-sc-dev-latest (>= 4:4.10),
 cmake, debhelper (>= 8.0.0), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.11.2), libx11-dev, libxtst-dev
Standards-Version: 3.9.3
Homepage: http://www.kde.org
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kremotecontrol
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kremotecontrol
X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kremotecontrol.git
X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kremotecontrol.git

Package: kremotecontrol
Architecture: any
Section: utils
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: lirc
Description: frontend for using remote controls
 KRemoteControl is a KDE frontend for your remote controls. It allows you
 to configure actions for button presses on remotes. All types of remotes
 supported by Solid are also supported by KRemoteControl.
 .
 KRemoteControl consists of the following parts:
  * a control module that allows one to create and assign actions.
  * a kded module responsible for executing the actions.
  * a system tray applet for visual feedback.
  * a Plasma data engine for interacting with remotes from Plasma widgets.
 .
 This package is part of the KDE utilities module.

Package: kdelirc
Section: oldlibs
Architecture: all
Priority: extra
Depends: kremotecontrol (>= 4:4.10.80), ${misc:Depends}
Description: transitional package for kremotecontrol
 This is a transitional package provided to ease upgrade from kdelirc
 to the new kremotecontrol.  It can be safely removed.
 .
 This package is part of the KDE utilities module.

Package: kremotecontrol-dbg
Architecture: any
Section: debug
Priority: extra
Depends: kremotecontrol (= ${binary:Version}), ${misc:Depends}
Breaks: kdeutils-dbg (<< 4:4.8)
Replaces: kdeutils-dbg (<< 4:4.8)
Description: debugging symbols for kremotecontrol
 This package contains debugging files used to investigate problems with
 kremotecontrol.
 .
 This package is part of the KDE utilities module.
