## kremotecontrol 4.13.3

=== debian/changelog ===
kremotecontrol (4:4.13.3-0ubuntu0.1) trusty; urgency=medium

  * New upstream bugfix release (LP: #1349296)

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 04 Aug 2014 20:32:56 +0200
