=== debian/control ===
--- 
+++ 
@@ -3,25 +3,32 @@
 Priority: optional
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Fathi Boudra <fabo@debian.org>, Sune Vuorela <sune@debian.org>,
- Modestas Vainius <modax@debian.org>,
- George Kiagiadakis <kiagiadakis.george@gmail.com>,
- Eshat Cakar <info@eshat.de>,
- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
-Build-Depends: kde-sc-dev-latest (>= 4:4.10),
- cmake, debhelper (>= 8.0.0), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.13.3), libx11-dev, libxtst-dev
-Standards-Version: 3.9.3
+Uploaders: Fathi Boudra <fabo@debian.org>,
+           Sune Vuorela <sune@debian.org>,
+           Modestas Vainius <modax@debian.org>,
+           George Kiagiadakis <kiagiadakis.george@gmail.com>,
+           Eshat Cakar <info@eshat.de>,
+           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
+           Maximiliano Curia <maxy@debian.org>
+Build-Depends: cmake,
+               debhelper (>= 9),
+               kde-sc-dev-latest (>= 4:4.12),
+               kdelibs5-dev (>= 4:4.14.1),
+               libx11-dev,
+               libxtst-dev,
+               pkg-kde-tools (>= 0.12)
+Standards-Version: 3.9.5
+XS-Testsuite: autopkgtest
 Homepage: http://www.kde.org
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kremotecontrol
 Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kremotecontrol
-X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kremotecontrol.git
-X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kremotecontrol.git
+X-Debian-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/kremotecontrol.git
+X-Debian-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kremotecontrol.git
 
 Package: kremotecontrol
 Architecture: any
 Section: utils
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Recommends: lirc
 Description: frontend for using remote controls
  KRemoteControl is a KDE frontend for your remote controls. It allows you
@@ -40,7 +47,7 @@
 Section: oldlibs
 Architecture: all
 Priority: extra
-Depends: kremotecontrol (>= 4:4.10.80), ${misc:Depends}
+Depends: kremotecontrol (>= ${source:Version}), ${misc:Depends}
 Description: transitional package for kremotecontrol
  This is a transitional package provided to ease upgrade from kdelirc
  to the new kremotecontrol.  It can be safely removed.
