=== debian/control ===
--- 
+++ 
@@ -12,14 +12,14 @@
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.12),
                kdelibs5-dev,
+               libqt4-dev,
                libx11-dev,
                libxtst-dev,
                pkg-kde-tools (>= 0.12)
 Standards-Version: 3.9.6
-XS-Testsuite: autopkgtest
 Homepage: http://www.kde.org
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/kremotecontrol.git/
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/kremotecontrol.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/kremotecontrol.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/kremotecontrol.git
 
 Package: kremotecontrol
 Architecture: any
