## kremotecontrol 16.08.3

=== debian/changelog ===
kremotecontrol (4:16.08.3-1) unstable; urgency=medium

  * New upstream release (16.08.3)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 23 Nov 2016 21:16:01 +0100

kremotecontrol (4:16.08.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Force the local installation to debian/kremotecontrol, so there is no need
    to copy things later from debian/tmp:
    - manually remove the files that are not needed
    - remove kremotecontrol.install, no more used now
    - remove not-installed, no more used now
  * Do not ship TODO as documentation, since it is useless for users.

 -- Pino Toscano <pino@debian.org>  Wed, 24 Aug 2016 19:31:14 +0200

kremotecontrol (4:15.08.0-2) unstable; urgency=medium

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8
  * Migrate dbg package to automatic dbgsym

  [ Maximiliano Curia ]
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields

 -- Maximiliano Curia <maxy@debian.org>  Sat, 21 May 2016 21:11:31 +0200
