=== debian/control ===
--- 
+++ 
@@ -16,10 +16,10 @@
                libx11-dev,
                libxtst-dev,
                pkg-kde-tools (>= 0.12)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.kde.org
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/kremotecontrol.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/kremotecontrol.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/kremotecontrol.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/kremotecontrol.git
 
 Package: kremotecontrol
 Architecture: any
@@ -49,16 +49,3 @@
  to the new kremotecontrol.  It can be safely removed.
  .
  This package is part of the KDE utilities module.
-
-Package: kremotecontrol-dbg
-Architecture: any
-Section: debug
-Priority: extra
-Depends: kremotecontrol (= ${binary:Version}), ${misc:Depends}
-Breaks: kdeutils-dbg (<< 4:4.8)
-Replaces: kdeutils-dbg (<< 4:4.8)
-Description: debugging symbols for kremotecontrol
- This package contains debugging files used to investigate problems with
- kremotecontrol.
- .
- This package is part of the KDE utilities module.
