=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/pkg-kde-tools/qt-kde-team/2/debian-qt-kde.mk

override_dh_auto_install:
	$(overridden_command) --destdir=debian/kremotecontrol
	# remove dev .so symlinks, we aren't shipping dev suff for these
	find debian/kremotecontrol -name '*.so' -type l -print -delete

override_dh_strip:
	$(overridden_command) --dbgsym-migration='kremotecontrol-dbg (<= 4:15.08.0-2~1.gbp1763e6~)'
