=== debian/control ===
--- 
+++ 
@@ -11,15 +11,15 @@
 Build-Depends: cmake,
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev,
+               kdelibs5-dev (>= 4:4.14.30~),
                libqt4-dev,
                libx11-dev,
                libxtst-dev,
                pkg-kde-tools (>= 0.12)
-Standards-Version: 3.9.8
+Standards-Version: 3.9.6
 Homepage: http://www.kde.org
-Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/kremotecontrol.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/kremotecontrol.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kremotecontrol
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kremotecontrol
 
 Package: kremotecontrol
 Architecture: any
@@ -49,3 +49,16 @@
  to the new kremotecontrol.  It can be safely removed.
  .
  This package is part of the KDE utilities module.
+
+Package: kremotecontrol-dbg
+Architecture: any
+Section: debug
+Priority: extra
+Depends: kremotecontrol (= ${binary:Version}), ${misc:Depends}
+Breaks: kdeutils-dbg (<< 4:4.8)
+Replaces: kdeutils-dbg (<< 4:4.8)
+Description: debugging symbols for kremotecontrol
+ This package contains debugging files used to investigate problems with
+ kremotecontrol.
+ .
+ This package is part of the KDE utilities module.
